#start_times {
    display: block;
    position: absolute;
    width:86px;
    text-align: right;
    color: #333;
    font-size: 12px;
    margin-top: 60px;
    line-height: 71px;
}

#week_schedule {
    display: inline-block;
    padding-left: 86px;
    width: 100%;
}

#schedule_header {
    border: 1px solid #929292;
    border-bottom: none;
    background-color:#f2f1f1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    width: 100%;
    display: table;
    table-layout: fixed;
}

#schedule_content {
    border: 1px solid #929292;
    border-top: none;
    background-color:#f2f1f1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 100%;
    display: table;
    table-layout: fixed;
}

.add_guest_member {
    position: absolute;
    top: -30px;
    left: 596px;
}

.event_history_mail {
    font-weight: bold;
    text-decoration: none;
    color: #00aced;
    cursor: pointer;
}

.send-email-participants {
    position: absolute;
    top: 55px;
    left: 596px;
}

#filter {
    text-align: right;
    margin-top:8px;
}

#filter select{
     width: 150px;
    margin-right: 10px;
    padding: 4px;
}

.selected_tab {
    float: left;
    background-color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: inline-block;
}

.add_class {
    position:absolute;
    top:12px;
    display: block;
    left:12px;
    cursor:pointer;
    background-image: url(https://static.virtuagym.com/v29522315/images/icons/plus-icon-round.png);
    margin: 0px;
    width: 16px;
}

.remove_class {
    position:absolute;
    top:12px;
    display: block;
    right:12px;
    cursor:pointer;
    background-image: url(https://static.virtuagym.com/v29522315/images/icons/remove-icon-round.png);
    margin: 0px;
    width: 16px;
}

.warning-icon {
	position: absolute;
	top: 44px;
	right: 650px;
	cursor: default;
	background-image: url(https://static.virtuagym.com/v29522315/images/icons/warning-icon.svg);
	height: 33%;
	width: 43px;
	vertical-align: middle;
	background-repeat: no-repeat;
}

.day-actions-container {
    max-height: 100%;
    overflow-y: auto;
    text-align: left;
    background: white
}

#class_options_container {
    width:670px;
}

.day-actions {
    position:absolute;
    top:12px;
    display: block;
    right:12px;
    cursor:pointer;
    background-image: url(https://static.virtuagym.com/v29522315/images/icons/more-icon-round.png);
    margin: 0px;
    width: 16px;
}

.submit-btn {
    padding: 8px 35px 8px 35px;
    border-radius: 0px;
    background-color: #117EF7;
    color: white;
    height: 20px;
    text-align: center;
}

#submit_btn {
    margin-bottom: 40px;
    margin-right: 20px;
    font-size: 15px;
}

.submit-btn:hover, .submit-btn:focus {
    color: white;
    background-color: #0659b5;
    cursor: pointer;
    text-decoration: none;
}


/* solution for elements not fitting side by side */
#instructor_replace_container {
    display: flex; /* equal height of the children */
    width: 100%;
}

.instructor-list-container {
    flex: 1; /* additionally equal width */
    border: 1px solid #d9d9d9;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    height: 500px;
}

#replace_instructor {
    margin-bottom: 30px;
}

.selected_tab span {
    padding: 19px 30px 15px;
    font-family: Lato, Arial;
    font-size: 15px;
    display: inline-block;
    color: #444;
}

#week_schedule .c_holder {
    float:left;
    height:100%;
    width: 95%;
    position: absolute;
}

.tab {
    margin-top: 5px;
    float: left;
    background-color: #fff;
    border-top-right-radius: 5px;
    display: inline-block;
    box-shadow: 2px -2px 30px #d8d8d8 inset;
}

.tab span {
    padding: 16px 30px 13px;
    font-family: Lato, Arial;
    font-size: 15px;
    display: inline-block;
    color: #444;
}

.lesson-detail {
    border-radius: 5px;
    padding: 40px 10px 40px 30px;
    color:#444;
    background-color: #fff;
    font-size: 15px;
    position: relative;
}

#display_service_input_holder{
    display: none;
}

.class-info {
    display: inline-block;
    padding-top: 12px;
    max-width: 570px;
}

.class-description {
    float: right;
    width: 208px;
    height: 121px;
    overflow-y: auto;
    padding-left: 20px;
}

#class_details table {
    width: 100%;
    table-layout: auto;
}

.email-content {
    width: 290px;
    height: 170px;
    max-width: 290px;
    max-height:170px;
    margin-top: 10px;
}

.edit_class {
    margin-top:32px;
    width: 550px;
    font-size: 15px;
    color: #666;
    border-spacing: 0;
    border-collapse: collapse;
}

.edit_class td {
    padding-bottom: 26px;
}

.edit_class__separator__top {
    border-top: 1px solid #e8e8e8 !important;
}

.edit_class__separator__bottom {
    border-top: 1px solid #e8e8e8 !important;
}

.close-popup {
    position: absolute;
    right: 14px;
    top:14px;
}

.lesson-detail .title_item {
    font-weight: bold;
    font-family: Lato, Arial;
    color: #444;
    font-size: 14px;
    width: 92px;
    padding: 4px 0px;
}

.lesson-detail .value {
    font-size: 14px;
}

.lesson-detail .value a{
    color: #444;
}

#participants_tab {
    position: relative;
    border-radius: 5px;
    border-top-left-radius: 0px;
    padding-top: 40px;
    color:#444;
    background-color: #fff;
    display: none;
    font-size: 14px;
}

#waiting-list-tab {
    position: relative;
    border-radius: 5px;
    border-top-left-radius: 0px;
    padding-top: 40px;
    color:#444 !important;
    background-color: #fff;
    display: none;
    font-size: 14px !important;
}

#space {
    background-color: transparent;
    height: 200px;
    display: none;
    width: 100%;
}

.table .avatar {
    float:left;
    height:30px;
    width:30px;
    padding:8px;
}
.placeholder {
    color: #aaa;
}

#add_participant {
    background-color: #f2f2f2;
    border-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 30px 46px 40px;
    color: #444;
    display: none;
}

#add_to_waiting_list {
    background-color: #f2f2f2;
    border-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 30px 46px 40px;
    color: #444;
    display: none;
}

#participants_tab input {
    width: 172px;
    font-size: 15px;
    margin-right: 6px;
}

#participants_tab input.note_input {
    margin-top: 8px;
}

.remove_participant_btn, .edit_note_btn {
    margin: 12px 10px 10px;
}

h1 {
    font-size: 24px; font-family: Lato, Arial; float:left;
}

h2 {
    font-size: 22px; font-family: Lato, Arial;
    color: #444;
}

h3 {
    font-size: 18px; font-family: Lato, Arial;
    color: #444;
}

.day_head {
    font-size: 14px;
    position:relative;
    color:#555;
    text-align:center;
    border-bottom: 1px solid #929292;
    line-height: 40px;
    overflow:hidden;
    white-space:nowrap;
}

#head {
    text-align: center;
}

.cal_column {
    vertical-align: top;
    display: table-cell;
    text-overflow: ellipsis;
    min-width: 130px;
}

.today {
    background-color: #FFF6CB;
}

.todayodd {
    background-color: #F9EBAB;
}

.cal_column .info {
    color:#9B9B9B;
    font-weight:bold;
    text-align: right;
    width:125px;
    display:block;
}

.participant {
    line-height: 32px; overflow:hidden; white-space:nowrap;
}

.classname {
    padding: 9px 0px 2px 13px;
    font-weight:bold;
    overflow:hidden;
    white-space:nowrap;
    display:block;
    font-size:14px;
    color:#222;
}

.instructor {
    padding: 5px 13px 1px 13px;
    margin-right: 24px;
    font-weight:normal;
    overflow:hidden;
    white-space:nowrap;
    display:block;
    font-size:11px;
    color:#ccc;
}

.last_occurrence {
    float: right;
    font-size: 12px;
    font-weight:normal;
    overflow:hidden;
    position: relative;
    white-space:nowrap;
    top: -32px;
    color: #999;
}

#agenda #head a{
    color: #333;
    font-weight: normal;
    font-size: 12px;
}
#agenda .box_head_m {
    width: 945px;
}

#agenda .box_head_title {
    margin-left:0px;
}

.class {
    position:relative;
    cursor:pointer;
    height:70px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #fff;
}

.margin-left-60 {
    margin-left: 60px;
}

.availability {
    position: absolute;
    right: 12px;
    bottom: 7px;
    font-size: 13px;
    color:#ccc;
    padding-left:4px;
    background-color: #fff;
    cursor: pointer;
}

.class .time {
    padding: 3px 13px 0px 13px;
    font-weight:normal;
    overflow:hidden;
    white-space:nowrap;
    display:block;
    font-size:13px;
    color:#999;
}

.class_full {
    background-color: #f6d3d3;
}

.class_full .classname {
    color:#d93636;
}

.class_full .time {
    color: #d58080;
}

.class_full .instructor {
    color: #d58080;
}

.class_full .last_occurrence {
    color: #d58080;
}

.class_joined {
    background-color: #baffc3;
}

.class_joined .classname {
    color:#069042;
}

.class_joined .time {
    color: #0fbb5a;
}

.class_joined .instructor {
    color: #0fbb5a;
}

.class_joined .last_occurrence {
    color: #0fbb5a;
    top: -38px;
}



.class_past .classname {
    color:#999;
}

.class_past .time {
    color: #ccc;
}

.class_past .instructor {
    color: #ccc;
}

.class_past .last_occurrence {
    color: #ccc;
}

.availability:hover {
    color: #000;
}

.hover_participants:hover {
    color: #000;
}

.attending {
    background-color:#9ad65a;
}

.joined {
    width: 19px;
    height: 19px;
    position: absolute;
    right: 8px;
    bottom: 8px;
    background-image: url(https://static.virtuagym.com/v29522315/images/schedule-check.png);
}

.yt_link_embed {
    width: 13px;
    height: 9px;
    position: absolute;
    right: 8px;
    top: 8px;
    background-image: url(https://static.virtuagym.com/v29522315/images/video-icon-embedded.png);
}

.yt_link {
    width: 16px;
    height: 12px;
    position: absolute;
    right: 8px;
    top: 10px;
    background-image: url(https://static.virtuagym.com/v29522315/images/video-icon-platform.png);
}

#class_img {
    margin-bottom:8px;
}

.full {
    width: 34px;
    height: 19px;
    position: absolute;
    right: 23px;
    font-size: 13px;
    bottom: 2px;
    color: #d93636;
    text-align: right;
    font-weight: bold;
    background-color: #f6d3d3;
}

.full.green {
    color: #0fbb5a;
}

.joined_waiting_list {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 4px;
    font-size: 13px;
    bottom: 7px;
}

#participants_top {
    background-image: url(https://static.virtuagym.com/v29522315/images/participants-top.png);
    width: 188px;
    height: 16px;
}

#participants_mid {
    background-image: url(https://static.virtuagym.com/v29522315/images/participants-rep.png);
    width: 186px;
    padding: 0px 1px;
    background-repeat: repeat-y;
}
#participants_bot {
    background-image: url(https://static.virtuagym.com/v29522315/images/participants-bottom.png);
    width: 188px;
    height: 5px;
}

.day_name_short {
    display: none;
}

.hide {
    display: none;
}

#second_instructor_id {
    width: 196px;
    position: relative;
    margin-bottom: 10px;
}

.class-options {
    float: left;
    clear: none;
    margin-bottom: 30px;
    width: 100%;
}

.label-class-option {
    float: left;
    clear: none;
    display: block;
    padding: 2px 1em 0 0;
}

#day_options_title {
    display: block;
    margin-bottom: 35px;
}

#removal_message {
	margin: 3px 58px 0 74px;
}

.instructor-selected {
    width: 400px;
    cursor: pointer;
    background-color: #ebf3fc;
}

.instructor-container {
    height: 66px;
    width: 100%;
}

.instructor-not-selected {
    background-color: #FFFFFF;
    cursor: pointer;
}

.instructor-not-selected:hover {
    background-color: #ebf3fc;
}


.instructor-header {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 25px;
    color: #C8C8C8;
    font-size: 13px;
    font-weight: bold;
}

.img-circle-client {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    margin-left: 25px;
}

.select-instructor-box {
    width: 46px;
    height: 46px;
    float: left;
    margin: 10px 8px 7px 0px;
}

#submit_result {
    color:red;
}

.full-name {
    position: relative;
    margin-left: 50px;
    top: 27px;
}

#presence_dropdown {
    float: right;
    width: 109px;
    height: 36px;
}

@media screen and (max-width: 900px) {
    #start_times {
        line-height: 65px;
    }
    .day_name_long {
        display: none;
    }
    .day_name_short {
        display: inline;
    }
    .day_head {
        font-size: 12px;
    }
    .classname {
        font-size: 12px;
        padding-left: 11px;
    }
    .class .time {
        font-size: 11px;
        padding-left: 11px;
    }

    .availability {
        font-size: 11px;
    }
    .class {
        height: 64px;
    }
    .instructor {
        font-size: 10px;
        padding-left: 11px;
    }
}

@media screen and (max-width: 750px) {
    #start_times {
        line-height: 61px;
    }
    .day_head {
        font-size: 11px;
    }
    .classname {
        font-size: 11px;
        padding-left: 9px;
    }
    .class .time {
        font-size: 10px;
        padding-left: 9px;
    }

    .availability {
        font-size: 10px;
    }
    .class {
        height: 60px;
    }
    .instructor {
        font-size: 10px;
        padding-left: 9px;
    }
}

.event-checkbox-column {
    padding-bottom: 15px !important;
}